Subject: Ticket Assigned - Returns
From: Splash <[email-masked]>
To: [email-masked]
Date: Wed, 07 Dec 2022 12:29:59 +0000

Hi Mais Hasan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Hello dear , 

Before almost 2 weeks I receuve order by deleivery to my house and I refunded some of the items , 

Now since 2 weeks am waiting a call to know any need about my refunds and no one contacted me,  

I tried almost every day to call using the number in your application but no one answering my call https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5427848